Bug 14714 - has a weird color
Summary: has a weird color
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 10:24 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 18:09:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2000-07-27 10:24:42 UTC
The launcher icon in the Add to panel menu in Gnome, has a weird color...
Does not normally have this

Comment 1 Jeremy Katz 2000-08-05 07:25:52 UTC
I still see this with pinstripe

Comment 2 Elliot Lee 2001-02-09 18:09:48 UTC
What about in fisher?

Comment 3 Havoc Pennington 2001-07-12 17:36:53 UTC
Seems fixed in latest rawhide


Note You need to log in before you can comment on or make changes to this bug.